# It's an example directory, therefore the lintian check should not ring :o
python-django-allauth-doc: privacy-breach-uses-embedded-file You may use the libjs-bootstrap package. (https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css) [usr/share/doc/python-django-allauth/examples/react-spa/frontend/public/index.html]
python-django-allauth-doc: privacy-breach-uses-embedded-file You may use the libjs-bootstrap package. (https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css) [usr/share/doc/python-django-allauth/examples/regular-django/example/templates/allauth/layouts/base.html]
python-django-allauth-doc: privacy-breach-generic
python-django-allauth-doc: package-contains-empty-directory [usr/share/doc/python-django-allauth/html/headless/openapi-specification/]
python-django-allauth-doc: package-contains-empty-directory [usr/share/doc/python-django-allauth/examples/regular-django/db/]
